Bug 255061 - pup denial of service
pup denial of service
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-26 10:44 EDT by bb
Modified: 2014-01-21 17:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-13 15:10:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description bb 2007-08-26 10:44:19 EDT
Description of problem:

I got the message that there are updates availale at system start. To my
surprise first I got a crash with the DELL and different problems with different
packages (alsa-lib and glib2) in updating and a permanent problem with a single
package (koffice) with the ASRock. I do not understand that the updater denies
the complete work if there is a simple problem with a single package ore a small
number of packages. 

Version-Release number of selected component (if applicable):
I installed fedora 7 in the last days on 2 different amd-64-bit machines. After
updating both have version One is an amd turion 64 X2 in a DELL
Inspiron 1501, the other one has an amd athlon 64 X2 on an ASRock

How reproducible:
permanent (if there is any package problem present)

Steps to Reproduce:
only simple use (if there is any package problem present)
Actual results:
crash (sometimes) denial of service (always, if there is a package problem present)

Expected results:
pup should work with the rest of (the working) packages and ignore the erronuos
packages with a massage to the user, as other distros do that updating painless
and smooth.

Additional info:
I did not try intel CPUs and 32-bit fedora system.
Comment 1 Jeremy Katz 2007-08-27 11:30:21 EDT
Can you provide the traceback you received?
Comment 2 Jeremy Katz 2007-09-13 15:10:47 EDT
Closing due to inactivity; please reopen if you have further details to add to
this bug

Note You need to log in before you can comment on or make changes to this bug.